{
  "Serilog": {
    "Using": [ "Serilog.Sinks.Console" ],
    "MinimumLevel": {
      "Default": "Warning",
      "Override": {
        "Microsoft.AspNetCore": "Warning"
      }
    },
    "WriteTo": [
      { "Name": "Console" }
    ]
  },
  "RabbitMq": {
    "PagingAckTimeoutMs": 5000
  },
  "DataLake": {
    "FlushCount": 3,
    "FlushIntervalSeconds": 10
  }
}
